body {
	padding:0;
	margin:0;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	/*font-size:12px;*/ /* -- */
	font-size: 14px; /* ++ */
	background-color: #F0F0F2;
}
/*Общие стили, которые ндо вынести в general_styles.css*/
/*img{float:left;margin:5px 15px 5px 0px}*/
img{border:0px;}
h1{font-size:18px;line-height:28px;padding:0px 0px 20px;margin:0px;font-weight:normal;color:#0F4177;text-transform:uppercase}
h2{font-size:16px;padding:15px 0px 5px;margin:0px;font-weight:bold;line-height:24px;color:#0F4177}
h3{margin:0px;padding:10px 0px 10px;font-size:14px;font-weight:bold;line-height:24px;clear:both;color:#0F4177}
h4{margin:0px;padding:5px 0px 7px;font-size:14px;font-weight:bold;clear:both;color:#0F4177}
p+h2, p+h3, p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}

p{margin:0px 0px 15px}
a{text-decoration:none;color:#00587C}
a:hover{text-decoration:none}

a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"]{padding-left:45px; display:inline-block;background-position:left top;background-repeat:no-repeat;line-height:46px;margin-top:5px}
a[href$="doc"], a[href$="docx"]{background-image:url("/desimages/doc.png");}
a[href$="zip"]{background-image:url("/desimages/zip.png");}
a[href$="rar"]{background-image:url("/desimages/rar.png");}
a[href$="pdf"]{background-image:url("/desimages/pdf.png");}
a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}


ol{margin:15px 0px 15px 0px;padding:0px;list-style-position:inside}
ol li{margin:8px 0px 0px;}
ol li ol{margin:24px 0px 24px 15px}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items.gif") left 0px no-repeat;padding-left:24px;color:#0F4177;margin-top:8px;line-height:17px}
ul li:first-child{margin-top:0px}
ul li ul{margin:24px 0px 24px 10px}

table{border:1px solid #30659D;border-collapse: collapse;margin:15px 0px}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th{font-weight:normal}
th, td{border:1px solid #30659D;padding:8px}
td{vertical-align:top;font-size:12px}

hr{height:1px;border-top:1px dashed #A1A1A1;border-bottom:0px}

